<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_o.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_o"></a>- o -</h3><ul>
<li>OBJECT
: <a class="el" href="audio__manager__interface_8h.html#a8895dc21dd85ecaf4ba8ca56a5fd4df8">audio_manager_interface.h</a>
</li>
<li>Object
: <a class="el" href="audio__manager__interface_8h.html#a7f8bbcda919b65ce67f92fba08e0212f">audio_manager_interface.h</a>
</li>
<li>object_get_audiomanager_commandinterface()
: <a class="el" href="audio__manager__interface_8h.html#a37db2fe8d4ec6347a95607400449ebce">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a37db2fe8d4ec6347a95607400449ebce">audio_manager_interface.c</a>
</li>
<li>object_get_audiomanager_routing_soundmanager()
: <a class="el" href="audio__manager__interface_8c.html#a08ee9c3839eda50be37fefc53fcc7bdf">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a08ee9c3839eda50be37fefc53fcc7bdf">audio_manager_interface.h</a>
</li>
<li>object_get_audiomanager_routinginterface()
: <a class="el" href="audio__manager__interface_8h.html#ae585c718c3af638bc770cb756ba74c89">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#ae585c718c3af638bc770cb756ba74c89">audio_manager_interface.c</a>
</li>
<li>OBJECT_GET_IFACE
: <a class="el" href="audio__manager__interface_8h.html#a5659a6250429ed0c2c3b9680fb934c98">audio_manager_interface.h</a>
</li>
<li>object_get_type()
: <a class="el" href="audio__manager__interface_8h.html#ac08f1fb9a182e260faded1b65fb48362">audio_manager_interface.h</a>
</li>
<li>OBJECT_MANAGER_CLIENT
: <a class="el" href="audio__manager__interface_8h.html#ae5e96870814b1cb5afc5cf7dbf506c55">audio_manager_interface.h</a>
</li>
<li>OBJECT_MANAGER_CLIENT_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a28d8a09b7bd3143886e76d4f2e7a1a9e">audio_manager_interface.h</a>
</li>
<li>OBJECT_MANAGER_CLIENT_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a58b43fdde070a3c1e4ef9fe759d20088">audio_manager_interface.h</a>
</li>
<li>object_manager_client_get_proxy_type()
: <a class="el" href="audio__manager__interface_8c.html#a6d68a3972888163b08acacc8d9952506">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a4fb0104a20c920235868acabd984279f">audio_manager_interface.h</a>
</li>
<li>object_manager_client_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a575633e85e6204ec0c80a55376e00f30">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new()
: <a class="el" href="audio__manager__interface_8c.html#ad2e1043dddcb050c71f03d3aacd5fcc1">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ad2e1043dddcb050c71f03d3aacd5fcc1">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_finish()
: <a class="el" href="audio__manager__interface_8c.html#a3c9cbeb3ae8e4f6327aa72b61f884180">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a3c9cbeb3ae8e4f6327aa72b61f884180">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_for_bus()
: <a class="el" href="audio__manager__interface_8c.html#ad18295411405cb9a1bf9397e5071e9a4">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#ad18295411405cb9a1bf9397e5071e9a4">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_for_bus_finish()
: <a class="el" href="audio__manager__interface_8c.html#af332ec9d1145321f0eec5611b31a43cf">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af332ec9d1145321f0eec5611b31a43cf">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_for_bus_sync()
: <a class="el" href="audio__manager__interface_8c.html#a0b00d128690ab3ffb8e9c4bb8d453595">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a0b00d128690ab3ffb8e9c4bb8d453595">audio_manager_interface.h</a>
</li>
<li>object_manager_client_new_sync()
: <a class="el" href="audio__manager__interface_8c.html#af0ce327f5feec1db63a326342539508b">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#af0ce327f5feec1db63a326342539508b">audio_manager_interface.h</a>
</li>
<li>object_peek_audiomanager_commandinterface()
: <a class="el" href="audio__manager__interface_8c.html#a309139248b294ed5d6ad3184169a3938">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a309139248b294ed5d6ad3184169a3938">audio_manager_interface.h</a>
</li>
<li>object_peek_audiomanager_routing_soundmanager()
: <a class="el" href="audio__manager__interface_8h.html#aefc359682300f38c95c54e9f970e4475">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#aefc359682300f38c95c54e9f970e4475">audio_manager_interface.c</a>
</li>
<li>object_peek_audiomanager_routinginterface()
: <a class="el" href="audio__manager__interface_8c.html#acf56c5b04adba92c1d02650179b02eaf">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#acf56c5b04adba92c1d02650179b02eaf">audio_manager_interface.h</a>
</li>
<li>OBJECT_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a3d9d5205bb5d84c55c757f720f4bd778">audio_manager_interface.h</a>
</li>
<li>OBJECT_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a3d667358f68aad72a27256a052baba7f">audio_manager_interface.h</a>
</li>
<li>OBJECT_PROXY_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a4296355e9f4d998faaf077eb425bf94c">audio_manager_interface.h</a>
</li>
<li>object_proxy_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a6fe02c9c60986d238e06c6a514b0a57b">audio_manager_interface.h</a>
</li>
<li>object_proxy_new()
: <a class="el" href="audio__manager__interface_8h.html#a6ad483f729da3d5e760ca72c775d68c1">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a6ad483f729da3d5e760ca72c775d68c1">audio_manager_interface.c</a>
</li>
<li>OBJECT_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#aa2d104374ee20597bfff248d789e302d">audio_manager_interface.h</a>
</li>
<li>OBJECT_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a855c7a3ea1a9a6048c53f0843d501d4d">audio_manager_interface.h</a>
</li>
<li>OBJECT_SKELETON_GET_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a2f2c5e14a1ca6c6099a4a8b7691108a4">audio_manager_interface.h</a>
</li>
<li>object_skeleton_get_type()
: <a class="el" href="audio__manager__interface_8h.html#a80c5f848fd5d9de14b0032327c3eb037">audio_manager_interface.h</a>
</li>
<li>object_skeleton_new()
: <a class="el" href="audio__manager__interface_8h.html#af72d7bf03076a770de4a58b27eada9f4">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#af72d7bf03076a770de4a58b27eada9f4">audio_manager_interface.c</a>
</li>
<li>object_skeleton_set_audiomanager_commandinterface()
: <a class="el" href="audio__manager__interface_8c.html#abb07f916f70142d5f7d72dd6001244be">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#abb07f916f70142d5f7d72dd6001244be">audio_manager_interface.h</a>
</li>
<li>object_skeleton_set_audiomanager_routing_soundmanager()
: <a class="el" href="audio__manager__interface_8c.html#a2e55a121f8bd73c2693ebd35888fc68d">audio_manager_interface.c</a>
, <a class="el" href="audio__manager__interface_8h.html#a2e55a121f8bd73c2693ebd35888fc68d">audio_manager_interface.h</a>
</li>
<li>object_skeleton_set_audiomanager_routinginterface()
: <a class="el" href="audio__manager__interface_8h.html#a4545c29f1fa1ac9d1cb20c78c0eacb92">audio_manager_interface.h</a>
, <a class="el" href="audio__manager__interface_8c.html#a4545c29f1fa1ac9d1cb20c78c0eacb92">audio_manager_interface.c</a>
</li>
<li>ObjectIface
: <a class="el" href="audio__manager__interface_8h.html#ae63ccb4aabe7ef75ebf9b9e117cb47a4">audio_manager_interface.h</a>
</li>
<li>ObjectInterface
: <a class="el" href="audio__manager__interface_8c.html#a73ff700994d1a2fd5c3f06e88020d491">audio_manager_interface.c</a>
</li>
<li>ObjectManagerClient
: <a class="el" href="audio__manager__interface_8h.html#ad1fe07200521ca70f81a63556fd346f7">audio_manager_interface.h</a>
</li>
<li>ObjectManagerClientClass
: <a class="el" href="audio__manager__interface_8h.html#a6af370959deb3e347314c2386508be23">audio_manager_interface.h</a>
</li>
<li>ObjectManagerClientPrivate
: <a class="el" href="audio__manager__interface_8h.html#a3be76f6888784f104b05dd4f477044c5">audio_manager_interface.h</a>
</li>
<li>ObjectProxy
: <a class="el" href="audio__manager__interface_8h.html#adb71a55ab71a90865fb6a73f11c91825">audio_manager_interface.h</a>
</li>
<li>ObjectProxyClass
: <a class="el" href="audio__manager__interface_8h.html#ace39bb43f182c43bfb367f353f7d0560">audio_manager_interface.h</a>
</li>
<li>ObjectProxyPrivate
: <a class="el" href="audio__manager__interface_8h.html#a2c667f3ff966abf71a79664c5a2758f8">audio_manager_interface.h</a>
</li>
<li>ObjectSkeleton
: <a class="el" href="audio__manager__interface_8h.html#a78925c33a5740770fe356681f4e8c082">audio_manager_interface.h</a>
</li>
<li>ObjectSkeletonClass
: <a class="el" href="audio__manager__interface_8h.html#abe966024a0e0f0b3c1e1ed04fab3f6e1">audio_manager_interface.h</a>
</li>
<li>ObjectSkeletonPrivate
: <a class="el" href="audio__manager__interface_8h.html#ae5265709c9ee1e18d9e2d3b100b53070">audio_manager_interface.h</a>
</li>
<li>OUT_RANGE
: <a class="el" href="sm-helper_8h.html#aa49f1dbbf26f01627a5737cf43aad899add1c84bf80c5f80741ee8f37fef1e12b">sm-helper.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
